jQuery(document).ready(function($) {
	jQuery('#lioit_sideoption').parent().click(function() {
  		jQuery('.postlayout').fadeToggle(400);
  		jQuery('.postlayout').css('display', 'block');
	});
	
	if (jQuery('#lioit_sideoption:checked').val() !== undefined) {
		jQuery('.postlayout').show();
	}
    $('label #lioit_side_layout').css('visibility', 'hidden');
	$('label #lioit_side_layout:checked+img').addClass('ri_select');
    $('label .radio_img').click( function() {
	$(this).parent().parent().find('label .radio_img').removeClass('ri_select');
	$(this).addClass('ri_select');
	});
	
	
	jQuery('#lioit_slideshow').parent().click(function() {
  		jQuery('.slidelayout').fadeToggle(400);
  		jQuery('.slidelayout').css('display', 'block');
	});
	
	if (jQuery('#lioit_slideshow:checked').val() !== undefined) {
		jQuery('.slidelayout').show();
	}
	
	$('label #lioit_post_type').css('visibility', 'hidden');
	$('label #lioit_post_type:checked+img').addClass('ri_select');
    $('label .radio_img').click( function() {
	$(this).parent().parent().find('label .radio_img').removeClass('ri_select');
	$(this).addClass('ri_select');
	});
	
   
	
});